Package Details: plasma5-applets-eventcalendar 76-1

Git Clone URL: https://aur.archlinux.org/plasma5-applets-eventcalendar.git (read-only, click to copy)
Package Base: plasma5-applets-eventcalendar
Description: An extended calendar plasmoid with daily weather forecasts and events from Google Calendar. Also includes a timer and 24 hour forecast graph.
Upstream URL: https://store.kde.org/p/998901/
Licenses: GPL
Submitter: Xavier
Maintainer: Zren
Last Packager: Zren
Votes: 56
Popularity: 0.87
First Submitted: 2016-03-28 03:47 (UTC)
Last Updated: 2022-05-03 14:39 (UTC)

Latest Comments

1 2 3 4 Next › Last »

cherkaba commented on 2024-04-10 17:07 (UTC)

you're right thanks

mehanoid commented on 2024-04-10 17:06 (UTC)

Actually the readme says "Please note that this is a work in progress and is not currently operational“

cherkaba commented on 2024-04-10 16:42 (UTC)

@fettouhi

thanks for the fork

But why some kf5/qt5 dépendances remain in the install file? i've tried to install it on my endeavouros setup and got:

Unsupported distribution: endeavouros About to parse service type file "plasma-applet.desktop" Warning: Could not locate service type file kservicetypes5/plasma-applet.desktop, tried ("/home/sagiatrius/.local/share", "/usr/local/share", "/usr/share") and ":/kservicetypes5/plasma-applet.desktop" (:0, ) Error executing command: desktoptojson conversion failed

the install/uninstall files should be update

Pafrape commented on 2024-04-03 16:44 (UTC)

Hello Fettouhi,

Could you create plasma6-applets-eventcalendar in Aur.

Thanf you very much.

Pafrape

fettouhi commented on 2024-03-11 13:23 (UTC)

There is a fork here

https://github.com/ALikesToCode/plasma-applet-eventcalendar/tree/plasma-6

that should work with plasma 6.

sunuxi commented on 2024-03-11 08:14 (UTC)

it's not work in KDE6

mylifeforaur commented on 2023-12-08 21:54 (UTC)

Here's a working version with google sync: https://github.com/ALikesToCode/plasma-applet-eventcalendar

FlatBoulders commented on 2023-05-10 20:12 (UTC)

Please switch to https://github.com/kanocz/plasma-applet-eventcalendar as the current version doesn't have Google Calendar compatibility

Zren commented on 2020-12-22 00:45 (UTC)

I should probably also depend on libcanberra as well.

deponian commented on 2020-12-20 23:33 (UTC)

Notification sound doesn't work without python-gobject package. Maybe you should add it as a dependency.